                    .b {
                      fill: #777;
                    }
                    .c {
                      fill: #fff;
                    }

.author_bio {
    background-color: aliceblue;
    color: #000;
    max-width: 100%;
    text-align: left;
    padding: 18px;
    margin: 30px 0 0;
    display: flex;
    justify-content: center;
    gap: 12px;
    flex-direction: row;
    border-radius: 18px;
}
.bio_pic {
    display: inline-block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    flex: 0 0 36px;
}
                  